Bug 74397 - Installation failed, after defining the root partition
Installation failed, after defining the root partition
Status: CLOSED DUPLICATE of bug 57864
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-23 10:16 EDT by Abdul Wadood
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-23 10:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdul Wadood 2002-09-23 10:16:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Installation failed, after defining the root partition, can not continue the 
RED-HAT Instllation

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CD-ROM
2.Choose hard disk partioning
3.Give root 2048 space
FAILED
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 760, in newCB
    self.editPartitionRequest(request, isNew = 1)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1231, in 
editPartitionRequest
    if self.refresh():
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1278, in refresh
    doPartitioning(self.diskset, self.partitions)
  File "/usr/lib/anaconda/autopart.py", line 743, in doPartitioning
    ret = growParts(diskset, requests, newParts)
  File "/usr/lib/anaconda/autopart.py", line 582, in growParts
    if ret == PARTITION_FAIL:
NameError: ret

Local variables in innermost frame:
lastFreeSize: None
freeSize: {'hdc': 20723913L}
maxsect: 4192965L
maxUserSize: 4192965L
requests: <partitioning.Partitions instance at 8682a78>
tmpint: 267349L
free: {'hdc': [<PedPartition object at 87172c0>, <PedPartition object at 
85525f8>, <PedPartition object at 8444fb8>]}
diskset: <partitioning.DiskSet instance at 8656668>
n: 1
drive: hdc
percent: 1.0
newRequest: <partitioning.Partitions instance at 854a5b8>
newParts: 	hdc2 <fsset.ext3FileSystem instance at 82d77c8> 2047.34619141

growList: [<partitioning.PartitionSpec instance at 857c4f8>]
min: 4192965L
max: 4192965L
cur: 4192965L
donegrowing: 0
growSize: {'hdc': 2048}
sector_size: 512
cylsectors: 16065
inner_iter: 0
thisFreeSize: {'hdc': 20723913L}
outer_iter: 1
request: mountpoint: /   type: ext3   uniqueID:6
  size: 2048M   requestSize: 2048M  grow: 1   max: 2048
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: hdc2, currentDrive: hdc
  raidlevel: None  raidspares: None  raidmembers: []
diff: 0L
imposedMax: 1
part: <PedPartition object at 8445288>
startSize: 4192965L
grownList: []
maxFSSize: 4294961685L
origSize: {6: 2048}
lastDiff: 0
growable: {'hdc': [<partitioning.PartitionSpec instance at 857c4f8>]}
growby: 20723913L
getFreeSpace: <function getFreeSpace at 84db100>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'autopartitionexecute': 
1, 'upgrademount': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hdc': <PedDisk object at 81a27e8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82cd870>]
Primary Video Card Info:
device: None
descr : Intel Corporation|82810E CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel(R) 8xx Chipset Video BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 
810', 'DRIVER': 'i810', 'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 
810', 'VENDOR': 'Intel(R) 8xx Chipset Video BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Intel Corporation|82810E CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel(R) 8xx Chipset Video BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 
810', 'DRIVER': 'i810', 'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 
810', 'VENDOR': 'Intel(R) 8xx Chipset Video BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: gwy1b64
monName: None
monID: GWY1b64
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hdc  start: 20482875L  end: 45383624L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 384M   requestSize: 384M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:None
  size: 1400M   requestSize: 1400M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:None
  size: 256M   requestSize: 256M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 7
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: /   type: ext3   uniqueID:6
  size: 2048M   requestSize: 2048M  grow: 1   max: 2048
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: hdc2, currentDrive: hdc
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:4
  size: 16002.2460938M   requestSize: 16002.2460938M  grow: 0   max: None
  start: 45383625L   end: 78156224L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:2
  size: 10001.3730469M   requestSize: 10001.3730469M  grow: 0   max: None
  start: 63L   end: 20482874L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:5
  size: 7.8447265625M   requestSize: 7.8447265625M  grow: 0   max: None
  start: 78156225L   end: 78172290L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 849ce70>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 849ce70>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 849ce70>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 849ce70>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 849ce70>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8688e28>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9cd8>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8680d10>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 83cf578>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c00>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 84e22e0>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 84b1510>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 867fa28>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c90>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 826bfc8>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 826c0c8>
    currentWindow: PartitionWindow instance, containing members:
      partitions: Already dumped
      fsset: Already dumped
      tree: GtkCTree instance, containing members:
        _o: <GtkObject of type GtkCTree at 81e2468>
      titleSlot: {'Mount Point': 5, 'Type': 4, 'Device': 0, 'Format': 6, 'End': 
2, 'Size (MB)': 3, 'Start': 1}
      numCols: 7
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: partition
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Disk Setup
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      diskStripeGraph: DiskStripeGraph instance, containing members:
        ctree: Already dumped
        diskStripes: []
        canvas: GnomeCanvas instance, containing members:
          _o: <GtkObject of type GnomeCanvas at 84e9ba8>
        textlabels: []
        next_ypos: 0.0
        editCb: <method PartitionWindow.editCb of PartitionWindow instance at 
84167b8>
      parent: Already dumped
      diskset: Already dumped
      accelgroup: GtkAccelGroup instance, containing members:
        _ag: <GtkAccelGroup object at 85627e8>
      intf: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c48>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9d20>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 84d6a30>
    handle: 57
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8684428>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8684428>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8684428>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8684428>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8684428>)]
    displayHelp: 1
step: 15
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fec0000 (usable)
<4> BIOS-e820: 000000000fec0000 - 000000000fef8000 (ACPI data)
<4> BIOS-e820: 000000000fef8000 - 000000000ff00000 (ACPI NVS)
<4> BIOS-e820: 00000000ffb80000 - 00000000ffc00000 (reserved)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65216
<4>zone(0): 4096 pages.
<4>zone(1): 61120 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 996.785 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1985.74 BogoMIPS
<4>Memory: 250456k/260864k available (1114k kernel code, 8104k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 0a
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfda95, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/2440] at 00:1f.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 166272kB/55424kB, 512 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev f9
<4>PIIX4: chipset revision 2
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
<4>hda: MATSHITA CR-594, ATAPI CD/DVD-ROM drive
<4>hdc: QUANTUM FIREBALLP AS40.0, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hdc: 78172291 sectors (40024 MB) w/1902KiB Cache, CHS=77551/16/63, UDMA(100)
<4>hda: ATAPI 48X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hdc: [PTBL] [4866/255/63] hdc1 hdc2 hdc3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 2048 buckets, 16Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 10 for device 00:1f.2
<4>PCI: Setting latency timer of device 00:1f.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xef80, IRQ 10
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 5 for device 01:08.0
<6>eth0: PCI device 8086:2449, 00:03:47:A2:55:D7, IRQ 5.
<6>  Board assembly 000000-000, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>Linux agpgart interface v0.99 (c) Jeff Hartmann
<6>agpgart: Maximum main memory to use for agp memory: 202M
<6>agpgart: Detected an Intel i810 E Chipset.
<6>agpgart: AGP aperture is 64M @ 0xf8000000
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1651.600 MB/sec
<4>   32regs    :   922.400 MB/sec
<4>   pII_mmx   :  2256.800 MB/sec
<4>   p5_mmx    :  2380.800 MB/sec
<4>raid5: using function: p5_mmx (2380.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<7>memory : c16c8160
<7>memory : 00000000
<7>memory : c16c82e0


Expected Results:  Continue Installation

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 760, in newCB
    self.editPartitionRequest(request, isNew = 1)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1231, in 
editPartitionRequest
    if self.refresh():
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1278, in refresh
    doPartitioning(self.diskset, self.partitions)
  File "/usr/lib/anaconda/autopart.py", line 743, in doPartitioning
    ret = growParts(diskset, requests, newParts)
  File "/usr/lib/anaconda/autopart.py", line 582, in growParts
    if ret == PARTITION_FAIL:
NameError: ret

Local variables in innermost frame:
lastFreeSize: None
freeSize: {'hdc': 20723913L}
maxsect: 4192965L
maxUserSize: 4192965L
requests: <partitioning.Partitions instance at 8682a78>
tmpint: 267349L
free: {'hdc': [<PedPartition object at 87172c0>, <PedPartition object at 
85525f8>, <PedPartition object at 8444fb8>]}
diskset: <partitioning.DiskSet instance at 8656668>
n: 1
drive: hdc
percent: 1.0
newRequest: <partitioning.Partitions instance at 854a5b8>
newParts: 	hdc2 <fsset.ext3FileSystem instance at 82d77c8> 2047.34619141

growList: [<partitioning.PartitionSpec instance at 857c4f8>]
min: 4192965L
max: 4192965L
cur: 4192965L
donegrowing: 0
growSize: {'hdc': 2048}
sector_size: 512
cylsectors: 16065
inner_iter: 0
thisFreeSize: {'hdc': 20723913L}
outer_iter: 1
request: mountpoint: /   type: ext3   uniqueID:6
  size: 2048M   requestSize: 2048M  grow: 1   max: 2048
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: hdc2, currentDrive: hdc
  raidlevel: None  raidspares: None  raidmembers: []
diff: 0L
imposedMax: 1
part: <PedPartition object at 8445288>
startSize: 4192965L
grownList: []
maxFSSize: 4294961685L
origSize: {6: 2048}
lastDiff: 0
growable: {'hdc': [<partitioning.PartitionSpec instance at 857c4f8>]}
growby: 20723913L
getFreeSpace: <function getFreeSpace at 84db100>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'autopartitionexecute': 
1, 'upgrademount': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hdc': <PedDisk object at 81a27e8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82cd870>]
Primary Video Card Info:
device: None
descr : Intel Corporation|82810E CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel(R) 8xx Chipset Video BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 
810', 'DRIVER': 'i810', 'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 
810', 'VENDOR': 'Intel(R) 8xx Chipset Video BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Intel Corporation|82810E CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel(R) 8xx Chipset Video BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 
810', 'DRIVER': 'i810', 'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 
810', 'VENDOR': 'Intel(R) 8xx Chipset Video BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: gwy1b64
monName: None
monID: GWY1b64
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hdc  start: 20482875L  end: 45383624L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 384M   requestSize: 384M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:None
  size: 1400M   requestSize: 1400M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:None
  size: 256M   requestSize: 256M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 7
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: /   type: ext3   uniqueID:6
  size: 2048M   requestSize: 2048M  grow: 1   max: 2048
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: hdc2, currentDrive: hdc
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:4
  size: 16002.2460938M   requestSize: 16002.2460938M  grow: 0   max: None
  start: 45383625L   end: 78156224L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:2
  size: 10001.3730469M   requestSize: 10001.3730469M  grow: 0   max: None
  start: 63L   end: 20482874L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:5
  size: 7.8447265625M   requestSize: 7.8447265625M  grow: 0   max: None
  start: 78156225L   end: 78172290L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 849ce70>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 849ce70>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 849ce70>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 849ce70>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 849ce70>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8688e28>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9cd8>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8680d10>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 83cf578>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c00>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 84e22e0>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 84b1510>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 867fa28>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c90>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 826bfc8>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 826c0c8>
    currentWindow: PartitionWindow instance, containing members:
      partitions: Already dumped
      fsset: Already dumped
      tree: GtkCTree instance, containing members:
        _o: <GtkObject of type GtkCTree at 81e2468>
      titleSlot: {'Mount Point': 5, 'Type': 4, 'Device': 0, 'Format': 6, 'End': 
2, 'Size (MB)': 3, 'Start': 1}
      numCols: 7
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: partition
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Disk Setup
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      diskStripeGraph: DiskStripeGraph instance, containing members:
        ctree: Already dumped
        diskStripes: []
        canvas: GnomeCanvas instance, containing members:
          _o: <GtkObject of type GnomeCanvas at 84e9ba8>
        textlabels: []
        next_ypos: 0.0
        editCb: <method PartitionWindow.editCb of PartitionWindow instance at 
84167b8>
      parent: Already dumped
      diskset: Already dumped
      accelgroup: GtkAccelGroup instance, containing members:
        _ag: <GtkAccelGroup object at 85627e8>
      intf: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9c48>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86c9d20>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 84d6a30>
    handle: 57
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8684428>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8684428>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8684428>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8684428>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8684428>)]
    displayHelp: 1
step: 15
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fec0000 (usable)
<4> BIOS-e820: 000000000fec0000 - 000000000fef8000 (ACPI data)
<4> BIOS-e820: 000000000fef8000 - 000000000ff00000 (ACPI NVS)
<4> BIOS-e820: 00000000ffb80000 - 00000000ffc00000 (reserved)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65216
<4>zone(0): 4096 pages.
<4>zone(1): 61120 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 996.785 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1985.74 BogoMIPS
<4>Memory: 250456k/260864k available (1114k kernel code, 8104k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 0a
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfda95, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/2440] at 00:1f.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 166272kB/55424kB, 512 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev f9
<4>PIIX4: chipset revision 2
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
<4> ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
<4>hda: MATSHITA CR-594, ATAPI CD/DVD-ROM drive
<4>hdc: QUANTUM FIREBALLP AS40.0, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hdc: 78172291 sectors (40024 MB) w/1902KiB Cache, CHS=77551/16/63, UDMA(100)
<4>hda: ATAPI 48X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hdc: [PTBL] [4866/255/63] hdc1 hdc2 hdc3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 2048 buckets, 16Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 10 for device 00:1f.2
<4>PCI: Setting latency timer of device 00:1f.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xef80, IRQ 10
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 5 for device 01:08.0
<6>eth0: PCI device 8086:2449, 00:03:47:A2:55:D7, IRQ 5.
<6>  Board assembly 000000-000, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>Linux agpgart interface v0.99 (c) Jeff Hartmann
<6>agpgart: Maximum main memory to use for agp memory: 202M
<6>agpgart: Detected an Intel i810 E Chipset.
<6>agpgart: AGP apertureis 64M @ 0xf8000000
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1651.600 MB/sec
<4>   32regs    :   922.400 MB/sec
<4>   pII_mmx   :  2256.800 MB/sec
<4>   p5_mmx    :  2380.800 MB/sec
<4>raid5: using function: p5_mmx (2380.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<7>memory : c16c8160
<7>memory : 00000000
<7>memory : c16c82e0
Comment 1 Michael Fulbright 2002-09-23 16:40:37 EDT

*** This bug has been marked as a duplicate of 57864 ***

Note You need to log in before you can comment on or make changes to this bug.